## fcrackzip 1.0

=== debian/changelog ===
fcrackzip (1.0-12) unstable; urgency=medium

  * Team upload.
  * Add 80-ftbfs-with-gcc-14.patch to fix bug #1074948.
    It was requested to not close the bug, thus no Closes tag here.

 -- Sven Geuer <sge@debian.org>  Sun, 11 Aug 2024 18:25:55 +0200

fcrackzip (1.0-11) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * debian/copyright: use correct machine-readable copyright file URI.
  * debian/tests/control: fix field name case (Test-command => Test-Command).

  [ Giovani Augusto Ferreira ]
  * Bumped DH level to 13.
  * Bumped standards version to 4.5.1, no changes needed.
  * debian/copyright: updated license text and years.
  * debian/rules: remove '-Wl,--as-needed' flag as it's the default now.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

 -- Giovani Augusto Ferreira <giovani@debian.org>  Mon, 01 Feb 2021 21:39:55 -0300

fcrackzip (1.0-10) unstable; urgency=medium

  [ Giovani Augusto Ferreira ]
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added the field Rules-Requires-Root: binary-targets.
      - Standards-Version: bumped to 4.4.1 (no changes needed)
  * debian/copyright:
      - Updated years and rights.
  * debian/patches:
      - 70-fix-manpage.patch renamed to 70-fix-typos.patch
        and added more fixes.
  * debian/test/*: removed in place of the new tests.
  * debian/tests/control: created to provide trivial tests.
  * wrap-and-sort -sa

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Giovani Augusto Ferreira <giovani@debian.org>  Sat, 28 Dec 2019 17:12:10 -0300

fcrackzip (1.0-9) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Giovani Augusto Ferreira ]
  * Bumped Standards-Version to 4.2.0
  * Bumped DH level to 11
  * Dropped autoreconf depends
  * debian/control: updated uploader's email and removed whitespace.
  * debian/copyright: updated URI and packaging copyright years.
  * Added upstream metadata file

 -- Giovani Augusto Ferreira <giovani@debian.org>  Tue, 28 Aug 2018 00:28:38 -0300

fcrackzip (1.0-8) unstable; urgency=medium

  * New maintainer. (Closes: #714749)
  * Update DH level to 10.
  * debian/control:
      - Added Vcs-* fields to new repository of forensics team.
  * debian/copyright:
      - Added my name in packaging copyright place.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Mon, 26 Sep 2016 20:56:36 -0300

fcrackzip (1.0-7) unstable; urgency=medium

  * QA upload.
  * Using dh-autoreconf now.
  * Using the original upstream homepage.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Changed from cgit to git in Vcs-Browser field.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Added the licensing for cpmask.c.
      - Fixed the licensing from GPL-3+ to GPL-2 for main upstream source code.
      - Reverting the licensing from GPL-3+ to GPL-2+ for packaging.
      - Updated copyright years about upstream and packaging.
  * debian/docs: removed AUTHORS. All data already in debian/copyright.
  * debian/patches/70-fix-manpage.patch: added to fix a typo in manpage.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 26 Apr 2016 22:19:53 -0300

fcrackzip (1.0-6) unstable; urgency=medium

  * QA upload.
  * Fix a buffer overflow in -p (Closes: #742463).
  * Fix a string breakage on 64-bit big-endian.
  * Make the build reproducible (Reiner Herrmann, closes: #782213).
  * Standards-Version 3.9.6.
  * Fix a crash on non-openable files (Closes: #715894).
  * Move Vcs- links from git.debian.org to anonscm.debian.org.
  * Typo in the manpage: wether->whether.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 18 Aug 2015 20:37:12 +0200

fcrackzip (1.0-5) unstable; urgency=low

  [ Jari Aalto ]
  * debian/control
    - (Standards-Version): Update to 3.9.4.
  * debian/copyright
    - Update URL. Update year.
  * debian/docs
    - Delete extra newline.
  * debian/patches
    - (20): New. Update project homepage URL in README (Closes: #694529).

  [ tony mancill ]
  * debian/watch
    - Include updated d/watch file provided by Bart Martens.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 28 Feb 2013 10:15:28 +0200

fcrackzip (1.0-4) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/debian-vars.mk
    - Delete; no longer used.
  * debian/docs
    - Delete *.html; copy of manual page.
  * debian/rules
    - Remove unneeded targets.
    - Enable all hardening flags.
    - Use DEB_*_MAINT_* variables.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 05:09:32 -0400

fcrackzip (1.0-3) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): Update to debhelper 9, dpkg-dev 1.16.1.
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP5
  * debian/rules
    - Remove unnecessary rules.
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 11 Feb 2012 04:57:06 -0500

fcrackzip (1.0-2) unstable; urgency=low

  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): Update to debhelper 8.
    - (Standards-Version): Update to 3.9.1.
  * debian/patches
    - (20): Refresh. Add also fix for unescaped passwords that cause "sh:
      Syntax error: Unterminated quoted string". Patch thanks to Richard
      Corner from Ubuntu (see LP#350640).


