=== debian/control ===
Source: fcrackzip
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 Giovani Augusto Ferreira <giovani@debian.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/pkg-security-team/fcrackzip
Vcs-Git: https://salsa.debian.org/pkg-security-team/fcrackzip.git
Homepage: http://oldhome.schmorp.de/marc/fcrackzip.html

Package: fcrackzip
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 unzip,
 wordlist
Description: password cracker for zip archives
 fcrackzip is a fast password cracker partly written in assembler. It is
 able to crack password protected zip files with brute force or dictionary
 based attacks, optionally testing with unzip its results. It can also crack
 cpmask'ed images.
 .
 This package is useful for pentesters, ethical hackers and forensics
 experts.
